@font-face {
    font-family: 'Merienda-SemiBold';
    src: url('../fonts/Merienda-SemiBold.ttf');
    src: url('../fonts/Merienda-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

@font-face {
    font-family: 'Mogra-Regular';
    src: url('../fonts/Mogra-Regular.ttf');
    src: url('../fonts/Mogra-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'Mogra-Regular', Arial, Helvetica, sans-serif;
	text-align:center;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'Merienda-SemiBold', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	background-color: #201c29;
}

.bgdark{
	background-color:#022d63;
	padding: 20px;
}

.bglight{
	padding: 20px;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt label {
	color:#ffffff;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6, .light-txt .heading{
	color:#ffffff;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt label{
	color:#000000;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6, .dark-txt .heading{
	color:#0c518f;
}


.navbar {
    background: #000000c2;
}

.navbar-scrolled {
	background: #000000c2;
}

.navbar-brand {
    color: #fff;
    padding: 10px;
	margin-left:auto;
	margin-right:auto;
    margin-top: -8px;
    font-size: 1.8rem;
	font-family: 'Mogra-Regular', Arial, Helvetica, sans-serif;
	background: -webkit-linear-gradient(#d2a8fd, #5a04ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

main {
    margin-top: 70px;
}

/* background dots */
.container-1{
	position: relative;
	width: 100%;
	overflow: hidden;
	background-color: #201c29;
}

.container-1 .dots {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.container-1 .dots span {
  position: absolute;
  border-radius: 50%;
  background-image: linear-gradient(45deg, #ab49de, #5b41f2);
  border-radius: 38% 62% 55% 45%/32% 53% 47% 68%;
  animation: vawe 7s linear infinite;
}
.container-1 .dots span:nth-child(1) {
  top: 10%;
  left: calc(100% - 360px);
  width: 145px;
  height: 155px;
}
.container-1 .dots span:nth-child(2) {
  top: 85px;
  left: 180px;
  width: 220px;
  height: 210px;
  border-radius: 38% 62% 33% 67%/60% 53% 47% 40%;
  transform: rotate(90deg);
}
.container-1 .dots span:nth-child(3) {
  right: 180px;
  bottom: 20px;
  width: 230px;
  height: 220px;
  border-radius: 38% 62% 55% 45%/52% 53% 47% 48%;
}
.container-1 .dots span:nth-child(4) {
  bottom: 50px;
  left: 240px;
  width: 150px;
  height: 110px;
  border-radius: 38% 62% 55% 45%/52% 53% 47% 48%;
}
.container-1 .dots span:nth-child(5) {
  right: 280px;
  bottom: 250px;
  width: 95px;
  height: 95px;
  border-radius: 38% 62% 55% 45%/52% 53% 47% 48%;
}
.container-1 .dots span:nth-child(6) {
  top: 6%;
  left: calc(100% - 400px);
  width: 85px;
  height: 75px;
}	

.container-1-inner{
	z-index: 1;
	margin-top:50px;
}

.container-2-inner{
	z-index: 1;
	margin-top:50px;
	box-shadow: rgb(69 0 189 / 80%) 0px 1px 2px 0px, rgb(75 0 255 / 80%) 0px 1px 3px 1px;
    background-image: linear-gradient(to top, #161123ab 0%, #200b4e8f 1%, #0d002999 100%);
	border-radius:20px;
	padding: 20px;
}

#schemacss{
	text-align:center;
    clear: both;
	color:#ffffff;
}

#schemacss a, #schemacss span.title-color{
font-weight:bold;
}

#schemacss .txt-s{
margin:0;
color: #ffffff;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}

.footer{
	padding: 20px 0px;
}

.footer .container .row {
	text-align:center;
}



.copy {
    padding: 20px 10px;
    font-size: 1em;
	text-align:center;
	margin:10px 0;
	background: -webkit-linear-gradient(#d2a8fd, #5a04ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media (max-width: 319px) {
	.navbar-brand {
		font-size:1.5rem;
	}
}
@media (min-width: 320px) and (max-width: 399px) {
	.navbar-brand {
		font-size:1.5rem;
	}
}
@media (min-width: 400px) and (max-width: 767px) {
	.footer{
		text-align:center;
	}
	#schemacss{
		text-align:center;
	}
	.copy {
		display:block;
		float:none;
		text-align:center;
    	border-radius: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}